

h1, h2, h3, h4, h5, h6 {
  color:blue;
}





.menu-list {
  list-style-type: none;
  padding: 0;
}
.call-bar {
  position: fixed;
  bottom: 30px;
  right: 0;
  left: 0;
  z-index: 9999;
  direction: rtl;
}

.call-button-label {
  width: 55%;
  background-color: gold;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 0.7;
  color: white;
  text-align: right;
  float: right;
  border: 1px solid #000;
}

.call-button-number {
  display: block;
  width: 100%;
  background:linear-gradient(135deg, #ECECEC 0%, #B7B7B7 50%, #8F9092 100%);
  padding: 10px;
  font-size: 35px;
  line-height: 0.5;
  color: blue;
  text-align: center;
  text-decoration: none;
  clear: both;
  font-weight: bold;
  border: 2px solid #000;
}